{
	"parent":"alexsmobs:alexsmobs/root",
	"display":{
		"icon":{
			"item":"recrafted_creatures:raw_mammoth_meat"
		},
		"title":{
			"text":"Me eat Meat,
			 Meat good"
		},
		"description":{
			"text":"Eat a slice of mammoth meat"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"meat":{
			"trigger":"minecraft:item_used_on_block",
			"conditions":{
				"location":[{
					"condition":"minecraft:any_of",
					"terms":[{
						"condition":"minecraft:block_state_property",
						"block":"recrafted_creatures:raw_mammoth_meat",
						"properties":{}
					},
					{
						"condition":"minecraft:block_state_property",
						"block":"recrafted_creatures:cooked_mammoth_meat",
						"properties":{}
					}]
				}]
			}
		}
	},
	"requirements":[
		[
			"meat"
		]
	],
	"sends_telemetry_event":false
}